=== debian/changelog ===
lwt (5.1.1-4) unstable; urgency=medium

  * Bump debhelper compat level to 13
  * Add empty dh_dwz override to fix FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jul 2020 16:43:58 +0200

lwt (5.1.1-3) unstable; urgency=medium

  * Disable page_size test altogether
  * Print page size at the end of override_dh_auto_build

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2020 09:14:23 +0100

lwt (5.1.1-2) unstable; urgency=medium

  * Tests: add 8192 as a possible page size

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2020 07:49:37 +0100

lwt (5.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2020 06:12:36 +0100
