## lwt 5.3.0

=== debian/changelog ===
lwt (5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Aug 2020 09:28:54 +0200
