=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  libreact-ocaml-dev,
  libresult-ocaml-dev,
  libmmap-ocaml-dev,
- libppx-tools-versioned-ocaml-dev,
+ libmigrate-parsetree-ocaml-dev (>= 1.5.0),
+ libppx-tools-versioned-ocaml-dev (>= 5.3.0),
  libocplib-endian-ocaml-dev,
  libseq-ocaml-dev,
  ocaml-compiler-libs,
