=== debian/watch ===
version=4
https://github.com/ocsigen/lwt/releases .*/([\d.]+)\.tar\.gz
