## lwt 5.6.1

=== Makefile ===
--- 
+++ 
@@ -81,11 +81,10 @@
 	opam install --yes --unset-root ppx_let
 
 .PHONY: clean
-clean:
+clean :
 	dune clean
-	find . -name '.merlin' | xargs rm -f
 	rm -fr docs/api
-	rm -f src/jbuild-ignore src/unix/lwt_config
+	rm -f src/unix/discover_arguments
 	for TEST in `ls -d test/packaging/*/*` ; \
 	do \
 	    $(MAKE) -wC $$TEST clean ; \
@@ -102,12 +101,11 @@
     --do-not-expect src/unix/unix_c/
 
 .PHONY: coverage
-coverage: clean coverage-only
-
-.PHONY : coverage-only
-coverage-only :
-	BISECT_ENABLE=yes $(MAKE) build
+coverage :
+	rm -rf _build/default/test/ppx_expect
+	find _build -name '*.coverage' | xargs rm -f
 	BISECT_ENABLE=yes dune runtest --force
+	BISECT_ENABLE=yes dune build @runtest_libuv --force
 	bisect-ppx-report html $(EXPECTED_FILES)
 	bisect-ppx-report summary
 	@echo See _coverage/index.html
