=== debian/changelog ===
lwt (5.6.1-5) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:41:43 +0200

lwt (5.6.1-4) unstable; urgency=medium

  * Team upload.
  * Bum dep on more recent dune.
  * Bump standards-version to 4.6.2

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 11:17:52 +0200

lwt (5.6.1-3) unstable; urgency=medium

  * Team upload.
  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 10:03:32 +0200

lwt (5.6.1-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 12:12:07 +0200

lwt (5.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Feb 2023 06:36:41 +0100
