=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
+ dh-ocaml (>= 1.2.2),
  libev-dev,
  ocaml-findlib,
  ocaml-dune,
- libdune-ocaml-dev,
+ libdune-ocaml-dev (>= 3.9.0),
  cppo,
  libfindlib-ocaml-dev,
  libreact-ocaml-dev,
@@ -19,7 +19,7 @@
  libseq-ocaml-dev,
  ocaml-compiler-libs,
  ocaml-nox
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://ocsigen.org/lwt
