## lwt 5.7.0

=== Makefile ===
--- 
+++ 
@@ -105,7 +105,6 @@
 	rm -rf _build/default/test/ppx_expect
 	find _build -name '*.coverage' | xargs rm -f
 	BISECT_ENABLE=yes dune runtest --force
-	BISECT_ENABLE=yes dune build @runtest_libuv --force
 	bisect-ppx-report html $(EXPECTED_FILES)
 	bisect-ppx-report summary
 	@echo See _coverage/index.html
