=== debian/changelog ===
lwt (5.7.0-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:01:33 +0000

lwt (5.7.0-1build4) noble; urgency=medium

  * Rebuild against libev1t64.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Mar 2024 19:26:25 +0100

lwt (5.7.0-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 16:31:53 +0100

lwt (5.7.0-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:55:02 +0100

lwt (5.7.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 17:31:55 +0100

lwt (5.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Aug 2023 21:32:54 +0200
