=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: lwt
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,7 +19,7 @@
  libocplib-endian-ocaml-dev,
  libseq-ocaml-dev,
  ocaml-compiler-libs,
- ocaml-nox
+ ocaml
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
