=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: lwt
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,9 +17,10 @@
  libppxlib-ocaml-dev,
  libocplib-endian-ocaml-dev,
  libseq-ocaml-dev,
+ libppx-let-ocaml-dev <!nocheck>,
  ocaml-compiler-libs,
  ocaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://ocsigen.org/lwt
