=== debian/changelog ===
lwt (5.9.2-2build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:44:48 +0200

lwt (5.9.2-2) unstable; urgency=medium

  * Remove ppxlib 0.35.0 support
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Sep 2025 04:35:45 +0200

lwt (5.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 16:22:38 +0200
