=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
  libreact-ocaml-dev,
  libresult-ocaml-dev,
  libmmap-ocaml-dev,
- libppxlib-ocaml-dev,
+ libppxlib-ocaml-dev (>= 0.36.0),
  libocplib-endian-ocaml-dev,
  libseq-ocaml-dev,
  libppx-let-ocaml-dev <!nocheck>,
  ocaml-compiler-libs,
  ocaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://ocsigen.org/lwt
