=== debian/watch ===
version=4
https://github.com/ocsigen/lwt/tags .*/([\d.]+)\.tar\.gz
